# Interface VCFIDHeaderLine

All Known Implementing Classes:
  `VCFAltHeaderLine, VCFCompoundHeaderLine, VCFContigHeaderLine, VCFFilterHeaderLine, VCFFormatHeaderLine, VCFInfoHeaderLine, VCFMetaHeaderLine, VCFPedigreeHeaderLine, VCFSampleHeaderLine, VCFSimpleHeaderLine`

public interface VCFIDHeaderLine
an interface for ID-based header lines

## Method Summary

Modifier and Type
Method
Description
`String`
`getID()`

## Method Details

### getID

String getID()